Declare Sub NMVSI_TableDefine       Lib "NMVBHC.DLL" Alias "NMVSI_Table"         (ByVal VspId%, ByVal p1 As String, ByRef globArr13() As String  )  
Declare Sub NMVSI_TableAdd          Lib "NMVBHC.DLL" Alias "NMVSI_TableAdd"      (ByVal VspId%, ByVal p1 As String, ByRef globArr14() As String  )  
Declare Sub NMVSI_TableGet          Lib "NMVBHC.DLL" Alias "NMVSI_TableGet"      (ByVal VspId%, ByVal p1 As String, ByVal p2 As Integer, ByRef globArr15() As String  )  
Declare Sub NMVSI_TableDelete       Lib "NMVBHC.DLL" Alias "NMVSI_TableDelete"   (ByVal VspId%, ByVal p1 As String  )  
Declare Sub NMVSI_TableErase        Lib "NMVBHC.DLL" Alias "NMVSI_TableErase"    (ByVal VspId%, ByVal p1 As String  )  
Declare Sub NMVSI_TableList         Lib "NMVBHC.DLL" Alias "NMVSI_TableList"     (ByVal VspId%, ByVal p1 As String, ByRef p2 As Integer )  
Declare Sub NMVSI_DlgItemTableList  Lib "NMVBHC.DLL" Alias "NMVSI_TableListItem" (ByVal VspId%, ByVal p1 As String, ByRef p2 As Integer, ByVal p3 As Integer )  

